*					{box-sizing:border-box;}
body				{margin:0; padding:0; font-family: 'Open Sans', sans-serif; font-size:12px; line-height:130%; color:#104281; background:#E7ECF2; text-align:center;}
	a				{color:#104281;}


H1					{margin:0 0 10px; padding:0; font-size:16px; }
.container			{ display:inline-block;  margin:0 auto; top:50%; margin-top:-103px; position:absolute; left:50%; margin-left:-333px;}
.container .logo	{float:left; width:206px;}
.container .logo img {width:100%;}
.container .containerContent {float:left;background:#FFFFFF; padding:25px 25px 13px; text-align:left; max-width:460px;}


@media(max-width:720px)
{
	body {background:#FFFFFF; line-height:130%;}
	.container {left:0px; top:0px; position:relative; margin:0px;}
	.container .logo {width:80px; margin-left:20px;}
	.container .containerContent {width:100%; padding:20px 20px 8px;max-width:100%;}
	
	
}